From 612ceb4403f157926ca51c57ef78a16cf65ac533 Mon Sep 17 00:00:00 2001
From: "Bryn M. Reeves" <bmr@redhat.com>
Date: Sat, 21 Jun 2014 16:24:14 +0100
Subject: [PATCH] [cluster] collect gfs2 withdraw file

Collect /sys/fs/gfs2/*/withdraw.

Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

Conflicts:

	sos/plugins/cluster.py
---
 sos/plugins/cluster.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/sos/plugins/cluster.py b/sos/plugins/cluster.py
index 8c6d880..7fca780 100644
--- a/sos/plugins/cluster.py
+++ b/sos/plugins/cluster.py
@@ -56,6 +56,7 @@ class cluster(sos.plugintools.PluginBase):
         self.addCopySpec("/var/lib/luci/etc")
         self.addCopySpec("/var/log/cluster")
         self.addCopySpec("/var/log/luci")
+        self.addCopySpec("/sys/fs/gfs2/*/withdraw")
 
         if self.getOption('gfslockdump'):
             self.do_gfslockdump()
-- 
1.9.3

